MySQL Forums
Forum List  »  MySQL Workbench

Re: Unable to connect to localhost
Posted by: Peter Brawley
Date: December 15, 2020 11:05AM

MySQL 5.1 is way past EOL, WB 8.0 doesn't support it.

Options: ReplyQuote


Subject
Views
Written By
Posted
2256
December 15, 2020 05:23AM
772
December 15, 2020 05:59AM
Re: Unable to connect to localhost
516
December 15, 2020 11:05AM
443
December 15, 2020 11:09AM
334
February 03, 2021 07:55PM
191
February 04, 2021 12:20AM
392
December 16, 2020 01:30PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.